curl --request POST \
--url https://v3.minestorecms.com/api/items/get/guest/{id}import requests
url = "https://v3.minestorecms.com/api/items/get/guest/{id}"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://v3.minestorecms.com/api/items/get/guest/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"name": "VIP+ Rank",
"active": true,
"is_subs": false,
"image": "/img/items/1.png",
"original_price": 100,
"price": 90,
"discount": 10,
"quantityGlobalLimit": 50,
"quantityGlobalCurrentLimit": 30,
"quantityUserLimit": null,
"quantityUserCurrentLimit": null,
"virtual_price": 1000,
"is_virtual_currency_only": false,
"id": 1,
"description": "<p>This is an example description for a VIP+ Rank.</p>",
"in_cart": false,
"is_unavailable": false
}Get Item (Guest)
Fetch details of a specific item for guests, including price, discount, availability, and limits.
Path Parameters
The ID of the item to retrieve
Response
OK
Indicates whether the item retrieval was successful
The name of the item
Indicates if the item is active
Indicates if the item is a subscription package
URL of the item image
The original price of the item
The final price of the item after discount
The discount applied to the item
The global quantity limit for the item
The current global quantity limit used
The quantity limit per user (disabled for guests)
The current quantity used by the user (disabled for guests)
The price of the item in virtual currency
Indicates if the item can only be purchased with virtual currency
The unique identifier of the item
The description of the item (contains HTML code).
Indicates if the item is already in the cart (dynamically updated)
Indicates if the item is unavailable for purchase (per user)

